Subject: B.Pethe F-18 Model text
From: "Rogoz" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Sat, 28 Jul 2001 22:55:40 +0200

Dear Steve,

As promised I send you below the new, modified text about the F-18A Hornet done by Bernhard Pethe.

Best regards
Diego
[email-masked]

The Hasegawa 1/72 scale old, but still nice kit was done practically without bigger modifications. I only corrected the rudders and slats to give the model a more realistic appearance. I used the VERLINDEN detail set (resin and PE parts) for the seat and  cockpit as well as for the nose radar assembly. The resin weapon pylons were also used and I added two very nice resin Harpoons from the same set.
As I wanted to do a more colorful USMC F-18A Hornet, I  used the HI-DECAL LINE sheet 72023 with markings for 163180 DW/01 a F-18A Hornet from the VMFA-251, stationned at Beaufort MCAS in 1993. This aircraft had a big red lightning on the tail - something different from the usually drab USMC liveries. I also used the data sheets and formation stripes in correct colors from the HI-DECAL sheet 72034.
The model was painted according to the instructions with XTRACOLOR glossy enamel paints. When the paint was dry, I applied a much dilued acrilic paint into the panel lines, using the capillarity method. The paint rests were removed usin a small cosmetic cotton pad. Of course, this method can be used in case of negative graved, fine but relatively deep panel lines. Hasegawa's Hornet fortunately was such a model. After the "painting" of the panel lines, the decals were applied.  The final step was the spraying of a semi - gloss transparent varnish sealing coat on the whole model.
I hope you enjoy the model.

Bernhard Pethe
[email-masked]